POST /mc-platformapi/v1/open/et/vs/card/apply
请求参数
| 名称 | 位置 | 类型 | 必选 | 说明 |
|---|---|---|---|---|
Authorization | header | string | 是 | 鉴权 token |
app_id | body | string | 是 | 应用 ID |
timestamp | body | integer | 是 | 请求时间戳 (Unix 秒) |
address | body | string | 是 | 联系地址(大陆格式:“省-市-区-详细地址”) |
birthday | body | string | 是 | 出生日期 YYYY-MM-DD |
sex | body | string | 是 | 性别:M 男 / F 女 |
cert_type | body | string | 是 | 证件类型:00 身份证 / 02 护照 |
cert_id | body | string | 是 | 证件号码 |
country | body | string | 是 | 国家代码(参考 VISA 支持的国家) |
id_card_img | body | string | 是 | 身份证正面图片 URL |
id_card_back_img | body | string | 否 | 身份证背面图片 URL |
cert_start_date | body | string | 否 | 证件开始日期(香港身份证可不传,长期传 9999-12-31) |
cert_end_date | body | string | 否 | 证件结束日期 |
passport_img | body | string | 是 | 护照图片 URL |
email | body | string | 是 | 邮箱 |
mob_no | body | string | 是 | 手机号 |
mob_no_of | body | string | 是 | 手机区号,例 +852 |
name | body | string | 是 | 中文姓名 |
name_en | body | string | 是 | 英文姓名(大陆为拼音大写) |
company_name | body | string | 是 | 公司名称 |
office_address | body | string | 是 | 公司地址 |
office_tel_no | body | string | 是 | 公司电话 |
office_tel_no_of | body | string | 是 | 公司电话区号 |
position | body | string | 是 | 职位代码(参考 职位列表) |
pay_pwd | body | string | 是 | 支付密码(MD5) |
profession | body | string | 是 | 职业代码(参考 行业分类) |
profession_other | body | string | 否 | 职业为其他时必传 |
purpose | body | string[] | 是 | 开户目的代码(参考 开户目的) |
purpose_other | body | string | 否 | 其他开户目的 |
sign_applicant | body | string | 是 | 申请人签名图片 URL |
wealth_source | body | string[] | 是 | 资金来源代码(参考 财富来源) |
wealth_source_other | body | string | 否 | 其他资金来源 |
yearly_income | body | string | 是 | 年收入 |
years_of_service | body | string | 是 | 工作年限 |
card_no | body | string | 否 | 指定卡号,不传则随机分配 |
consignee | body | string | 是 | 收货人 |
consignee_mob_no | body | string | 是 | 收货人电话 |
consignee_mob_no_of | body | string | 是 | 收货人国家区号 |
consignee_address | body | string | 是 | 收货人地址 |
pay_voucher | body | string | 是 | 支付凭证图片 URL |
other_field | body | object[] | 否 | 自定义扩展字段 {name, value, field} |
请求示例
{
"address": "广东省-广州市-天河区-天河路385号",
"app_id": "mc-kjgyfnbhk88dhu38f",
"birthday": "1990-08-29",
"cert_end_date": "2026-02-16",
"cert_id": "4414811992082254X",
"cert_start_date": "2016-02-16",
"cert_type": "00",
"company_name": "香港速付通科技有限公司",
"country": "CHN",
"email": "user@speedpay.com.hk",
"id_card_img": "https://.../id-front.jpg",
"id_card_back_img": "https://.../id-back.jpg",
"mob_no": "68012554",
"mob_no_of": "+852",
"name": "黄辉彬",
"name_en": "HUANGHUIBIN",
"office_address": "香港荃湾TML大厦1101",
"office_tel_no": "68012554",
"office_tel_no_of": "852",
"pay_pwd": "e10adc3949ba59abbe56e057f20f883e",
"position": "1",
"profession": "001",
"purpose": ["01", "02"],
"sex": "M",
"timestamp": 1755185001,
"wealth_source": ["01", "02"],
"sign_applicant": "https://.../sign.png",
"yearly_income": "1000000",
"years_of_service": "3",
"pay_voucher": "https://.../voucher.jpg",
"consignee": "ddd",
"consignee_mob_no_of": "852",
"consignee_mob_no": "68012554",
"consignee_address": "香港荃湾..."
}
返回示例
{
"code": 0,
"data": { "busi_water_no": "tz3kaIdtZkMtFPse" },
"msg": "SUCCESS"
}
返回字段
| 字段 | 类型 | 说明 |
|---|---|---|
code | integer | 0 表示成功 |
data.busi_water_no | string | 申请流水号,可用于查询申请状态 |
msg | string | 描述信息 |